Debian Bug report logs - #430030
ITA: tcpick -- TCP stream sniffer and connection tracker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cedric Delfosse <cedric@debian.org>

Date: Thu, 21 Jun 2007 20:48:01 UTC

Owned by: William Vera <billy@billy.com.mx>

Severity: normal

Fixed in version tcpick/0.2.1-6

Done: William Vera <billy@billy.com.mx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#430030; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Cedric Delfosse <cedric@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cedric Delfosse <cedric@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: tcpick - TCP stream sniffer and connection tracker
Date: Thu, 21 Jun 2007 22:41:22 +0200
Package: wnpp
Severity: normal

This tool is dead upstream since two years.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-3-686 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#430030; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to jgray@grayengineers.com:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 430030@bugs.debian.org (full text, mbox):

From: jgray@grayengineers.com
To: Ana Guerrero <ana@debian.org>
Subject: Re: Bug#430020: kinfocenter: crashes when entering OpenGL tab if visited previously.
Date: Thu, 21 Jun 2007 15:19:33 -0600
Quoting Ana Guerrero <ana@debian.org>:

> Could you provide more information about this? Can you install kdebase-dbg in
> order to provide a full backtrace?

Having kdebase-dbg installed didn't provide anything new.  The complete 
backtrace is:

Using host libthread_db library "/lib/tls/libthread_db.so.1".
[Thread debugging using libthread_db enabled]
[New Thread -1239365952 (LWP 4855)]
[KCrash handler]
#5  0xb5b85ab0 in ?? ()
#6  0xb5d9a774 in __glXInitialize () from /usr/lib/libGL.so.1
#7  0xb5d960ad in glXQueryVersion () from /usr/lib/libGL.so.1
#8  0xb5d97dda in glXChooseVisual () from /usr/lib/libGL.so.1
#9  0xb5e8b18e in mesa_hack (dpy=0x85c3510, scrnum=0)
   at /tmp/buildd/kdebase-3.5.5a.dfsg.1/./kcontrol/info/opengl.cpp:184
#10 0xb5e9c85e in GetInfo_OpenGL (lBox=0x8269ee8)
   at /tmp/buildd/kdebase-3.5.5a.dfsg.1/./kcontrol/info/opengl.cpp:650
#11 0xb5e8cc6c in KInfoListWidget::load (this=0x81ec6c0)
   at /tmp/buildd/kdebase-3.5.5a.dfsg.1/./kcontrol/info/info.cpp:366
#12 0xb5e946b5 in KInfoListWidget (this=0x81ec6c0, _title=@0xbfd75918,  
  parent=0x0, name=0xb5ea4b68 "kcminfo",    _getlistbox=0xb5e9c510 
<GetInfo_OpenGL(QListView*)>)
   at /tmp/buildd/kdebase-3.5.5a.dfsg.1/./kcontrol/info/info.cpp:430
#13 0xb5e9e697 in create_opengl (parent=0x0)
   at /tmp/buildd/kdebase-3.5.5a.dfsg.1/./kcontrol/info/main.cpp:135
#14 0xb795bd71 in KCModuleLoader::load (mod=@0x80d2300, 
libname=@0xbfd75ac0,    loader=0x81eb4a0, report=KCModuleLoader::None, 
parent=0x0,    name=0x8268dc0 "Xn\032\b\001", args=@0xbfd75b84)
   at /tmp/buildd/kdelibs-3.5.5a.dfsg.1/./kutils/kcmoduleloader.cpp:92
#15 0xb795c245 in KCModuleLoader::loadModule (mod=@0x80d2300,    
report=KCModuleLoader::None, withfallback=true, parent=0x0, name=0x0,   
 args=@0xbfd75b84)
   at /tmp/buildd/kdelibs-3.5.5a.dfsg.1/./kutils/kcmoduleloader.cpp:142
#16 0xb795ea20 in KCModuleLoader::loadModule (mod=@0x80d2300,    
withfallback=true, parent=0x0, name=0x0, args=@0xbfd75b84)
   at /tmp/buildd/kdelibs-3.5.5a.dfsg.1/./kutils/kcmoduleloader.cpp:118
#17 0xb7eca231 in ConfigModule::module (this=0x80d22d8)
   at /tmp/buildd/kdebase-3.5.5a.dfsg.1/./kcontrol/kcontrol/modules.cpp:72
#18 0xb7eca646 in ModuleWidget::load (this=0x8135190, module=0x80d22d8)
   at 
/tmp/buildd/kdebase-3.5.5a.dfsg.1/./kcontrol/kcontrol/dockcontainer.cpp:116
#19 0xb7eca702 in DockContainer::loadModule (this=0x8106770, module=0x80d22d8)
   at 
/tmp/buildd/kdebase-3.5.5a.dfsg.1/./kcontrol/kcontrol/dockcontainer.cpp:168
#20 0xb7eca9a8 in DockContainer::dockModule (this=0x8106770, module=0x80d22d8)
   at 
/tmp/buildd/kdebase-3.5.5a.dfsg.1/./kcontrol/kcontrol/dockcontainer.cpp:222
#21 0xb7ececce in TopLevel::activateModule (this=0x80bee18, mod=0x80d22d8)
   at /tmp/buildd/kdebase-3.5.5a.dfsg.1/./kcontrol/kcontrol/toplevel.cpp:426
#22 0xb7ed3265 in TopLevel::qt_invoke (this=0x80bee18, _id=73, _o=0xbfd75d94)
   at ./toplevel.moc:134
#23 0xb6869d4f in QObject::activate_signal (this=0x80d86c0, 
clist=0x80f8788,    o=0xbfd75d94) at kernel/qobject.cpp:2356
#24 0xb7ec1b9e in IndexWidget::moduleActivated (this=0x80d86c0, t0=0x80d22d8)
   at ./indexwidget.moc:124
#25 0xb7ecefc1 in IndexWidget::moduleSelected (this=0x80d86c0, m=0x80d22d8)
   at /tmp/buildd/kdebase-3.5.5a.dfsg.1/./kcontrol/kcontrol/indexwidget.cpp:66
#26 0xb7ecf5be in IndexWidget::qt_invoke (this=0x80d86c0, _id=52,    
_o=0xbfd75e84) at ./indexwidget.moc:147
#27 0xb6869d4f in QObject::activate_signal (this=0x816e140, 
clist=0x815de48,    o=0xbfd75e84) at kernel/qobject.cpp:2356
#28 0xb7ec1db1 in ModuleTreeView::moduleSelected (this=0x816e140,    
t0=0x80d22d8) at ./moduletreeview.moc:107
#29 0xb7ec1e17 in ModuleTreeView::slotItemSelected (this=0x816e140,    
item=0x816c168)
   at 
/tmp/buildd/kdebase-3.5.5a.dfsg.1/./kcontrol/kcontrol/moduletreeview.cpp:218
#30 0xb7ec1f1c in ModuleTreeView::qt_invoke (this=0x816e140, _id=106,   
 _o=0xbfd75f68) at ./moduletreeview.moc:126
#31 0xb6869d4f in QObject::activate_signal (this=0x816e140, 
clist=0x81664d8,    o=0xbfd75f68) at kernel/qobject.cpp:2356
#32 0xb6c0acd4 in QListView::clicked (this=0x816e140, t0=0x816c168)
   at .moc/debug-shared-mt/moc_qlistview.cpp:341
#33 0xb696582e in QListView::contentsMouseReleaseEventEx 
(this=0x816e140,    e=0xbfd7622c) at widgets/qlistview.cpp:4566
#34 0xb6965b1e in QListView::contentsMouseReleaseEvent (this=0x816e140, 
   e=0xbfd7622c) at widgets/qlistview.cpp:4461
#35 0xb7ad1b93 in KListView::contentsMouseReleaseEvent (this=0x816e140, 
   e=0xbfd7622c)
   at /tmp/buildd/kdelibs-3.5.5a.dfsg.1/./kdeui/klistview.cpp:878
#36 0xb699de51 in QScrollView::viewportMouseReleaseEvent 
(this=0x816e140,    e=0xbfd767a4) at widgets/qscrollview.cpp:1750
#37 0xb699f3de in QScrollView::eventFilter (this=0x816e140, 
obj=0x816e508,    e=0xbfd767a4) at widgets/qscrollview.cpp:1501
#38 0xb696743e in QListView::eventFilter (this=0x816e140, o=0x816e508,  
  e=0xbfd767a4) at widgets/qlistview.cpp:3866
#39 0xb6869302 in QObject::activate_filters (this=0x816e508, e=0xbfd767a4)
   at kernel/qobject.cpp:903
#40 0xb6869380 in QObject::event (this=0x816e508, e=0xbfd767a4)
   at kernel/qobject.cpp:735
#41 0xb68a0612 in QWidget::event (this=0x816e508, e=0xbfd767a4)
   at kernel/qwidget.cpp:4678
#42 0xb6801c26 in QApplication::internalNotify (this=0xbfd76db8,    
receiver=0x816e508, e=0xbfd767a4) at kernel/qapplication.cpp:2635
#43 0xb6803dc9 in QApplication::notify (this=0xbfd76db8, 
receiver=0x816e508,    e=0xbfd767a4) at kernel/qapplication.cpp:2421
#44 0xb74fee0e in KApplication::notify (this=0xbfd76db8, 
receiver=0x816e508,    event=0xbfd767a4)
   at /tmp/buildd/kdelibs-3.5.5a.dfsg.1/./kdecore/kapplication.cpp:550
#45 0xb6795495 in QApplication::sendSpontaneousEvent 
(receiver=0x816e508,    event=0xbfd767a4) at kernel/qapplication.h:523
#46 0xb679412f in QETWidget::translateMouseEvent (this=0x816e508,    
event=0xbfd76bd8) at kernel/qapplication_x11.cpp:4301
#47 0xb67926b0 in QApplication::x11ProcessEvent (this=0xbfd76db8,    
event=0xbfd76bd8) at kernel/qapplication_x11.cpp:3478
#48 0xb67a8d02 in QEventLoop::processEvents (this=0x8083bb8, flags=4)
   at kernel/qeventloop_x11.cpp:192
#49 0xb681c179 in QEventLoop::enterLoop (this=0x8083bb8)
   at kernel/qeventloop.cpp:198
#50 0xb681bf9a in QEventLoop::exec (this=0x8083bb8)
   at kernel/qeventloop.cpp:145
#51 0xb68037bf in QApplication::exec (this=0xbfd76db8)
   at kernel/qapplication.cpp:2758
#52 0xb7ed494b in kdemain (argc=7, argv=0xbfd76fd4)
   at /tmp/buildd/kdebase-3.5.5a.dfsg.1/./kcontrol/kcontrol/main.cpp:151
#53 0x08048482 in main (argc=0, argv=0x80fad28) at kcontrol.la.cpp:2
#54 0xb7c6bea8 in __libc_start_main () from /lib/tls/libc.so.6
#55 0x080483d1 in _start () at ../sysdeps/i386/elf/start.S:119


While loading the backtrace, it briefly showed #0-#4, but those appeared to
be the KDE Crash Handler.

I'll try kinfocenter at home this weekend, and should be able to send 
you more info then.



Changed Bug title to `O: tcpick -- TCP stream sniffer and connection tracker' from `O: tcpick - TCP stream sniffer and connection tracker'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2007 14:11:59 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: tcpick -- TCP stream sniffer and connection tracker' from `O: tcpick -- TCP stream sniffer and connection tracker'. Request was from William Vera <billy@billy.com.mx> to control@bugs.debian.org. (Mon, 08 Jun 2009 10:21:03 GMT) Full text and rfc822 format available.

Owner recorded as William Vera <billy@billy.com.mx>. Request was from William Vera <billy@billy.com.mx> to control@bugs.debian.org. (Mon, 08 Jun 2009 10:21:03 GMT) Full text and rfc822 format available.

Reply sent to William Vera <billy@billy.com.mx>:
You have taken responsibility. (Mon, 08 Jun 2009 22:24:17 GMT) Full text and rfc822 format available.

Notification sent to Cedric Delfosse <cedric@debian.org>:
Bug acknowledged by developer. (Mon, 08 Jun 2009 22:24:17 GMT) Full text and rfc822 format available.

Message #21 received at 430030-close@bugs.debian.org (full text, mbox):

From: William Vera <billy@billy.com.mx>
To: 430030-close@bugs.debian.org
Subject: Bug#430030: fixed in tcpick 0.2.1-6
Date: Mon, 08 Jun 2009 21:47:37 +0000
Source: tcpick
Source-Version: 0.2.1-6

We believe that the bug you reported is fixed in the latest version of
tcpick, which is due to be installed in the Debian FTP archive:

tcpick_0.2.1-6.diff.gz
  to pool/main/t/tcpick/tcpick_0.2.1-6.diff.gz
tcpick_0.2.1-6.dsc
  to pool/main/t/tcpick/tcpick_0.2.1-6.dsc
tcpick_0.2.1-6_amd64.deb
  to pool/main/t/tcpick/tcpick_0.2.1-6_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 430030@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
William Vera <billy@billy.com.mx> (supplier of updated tcpick package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 08 Jun 2009 05:32:25 -0500
Source: tcpick
Binary: tcpick
Architecture: source amd64
Version: 0.2.1-6
Distribution: unstable
Urgency: low
Maintainer: William Vera <billy@billy.com.mx>
Changed-By: William Vera <billy@billy.com.mx>
Description: 
 tcpick     - TCP stream sniffer and connection tracker
Closes: 430030
Changes: 
 tcpick (0.2.1-6) unstable; urgency=low
 .
   * New maintainer (Closes:#430030).
Checksums-Sha1: 
 5b7f3c7a9b9ca0a3c1b85594a19aa29ac101d099 1008 tcpick_0.2.1-6.dsc
 f6154c0a6835a6df6874f69c6d355fabd205ff02 4579 tcpick_0.2.1-6.diff.gz
 ea3657358c3f0f557b7cb9101a10ff28a40c56e7 38502 tcpick_0.2.1-6_amd64.deb
Checksums-Sha256: 
 ac67fb0551d756e884ca998ff2b87dd78971ac98fd252680daa570dfe1ae29af 1008 tcpick_0.2.1-6.dsc
 e4e6aba68861caee9abd99e2214fcd7cf14c0146dd828cff90d4a86d1c301bad 4579 tcpick_0.2.1-6.diff.gz
 71599357000af25a6d24edd8b554606ab198d9d4b1bfed9b8e3cd8395acef341 38502 tcpick_0.2.1-6_amd64.deb
Files: 
 d44411ec209f85cdfddddf85563305ff 1008 net optional tcpick_0.2.1-6.dsc
 4cf4ccc6698601c0ddd9dc381df46aae 4579 net optional tcpick_0.2.1-6.diff.gz
 69298ece545730d171c7b6bf4bcbcd1e 38502 net optional tcpick_0.2.1-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkotg9gACgkQgY5NIXPNpFXIoACgxcd1l+G6x1lqohVxbuhIgMN1
gi0An0LRV29qnJozeiE+1O9P4pRN86LJ
=LmdI
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 Jul 2009 07:33:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:12:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.